Bug 65624 - Install hangs on dpt_i2o driver initalization
Install hangs on dpt_i2o driver initalization
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
http://cs.wpunj.edu/~scottw/RedHat-7.3/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-28 16:23 EDT by Scott D. Webster
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-29 19:04:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott D. Webster 2002-05-28 16:23:01 EDT
Description of Problem:
Install hangs when initializing the dpt_i2o driver

Version-Release number of selected component (if applicable):
Red Hat Linus 7.3

How Reproducible:
Always

Steps to Reproduce:
1. boot from CD and begin install
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Screenshots available at http://cs.wpunj.edu/~scottw/RedHat-7.3/
Comment 1 Jeremy Katz 2002-05-29 12:54:49 EDT
The dpt_i2o module is hanging during initialization which is all in the kernel
Comment 2 Arjan van de Ven 2002-05-29 13:01:36 EDT
Does it help if you type "linux apic" on the syslinux prompt ?
Comment 3 Scott D. Webster 2002-05-29 19:04:10 EDT
That did it!  Thanks.

Note You need to log in before you can comment on or make changes to this bug.